<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironmentConfig..::.MessagePrefix Field
DatabaseEnvironmentConfig Class See Also Send Feedback

The prefix string that appears before informational messages issued by Berkeley DB.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public string MessagePrefix

Visual Basic (Declaration)

    Public MessagePrefix As String

Visual C++

    public:
    String^ MessagePrefix

# Remarks

For databases opened inside of a DatabaseEnvironment, setting MessagePrefix affects the entire environment and is equivalent to setting MessagePrefix.

# See Also

DatabaseEnvironmentConfig Class
BerkeleyDB Namespace